{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "10adb3fe7a1f6128b7ee",
  "position": {
    "x": 2.3881578863168365,
    "y": 75.484573502722242,
    "z": 0,
    "height": 73.476190476189686,
    "width": 235.79367092702773,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "Org按钮组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "e38146a0ab5ce31ebdbb"
}